body {
	padding: 0;
	margin: 0;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#header {
	height: 50px;
	background-color: #F38630;
	/*
	margin-top: 50px;
	margin-bottom: 10px;
	*/
}

.link {
    text-decoration: none;
    color: white;
    background-color: #af3020;
    font-weight: bold;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 15px;
}

#phonePromo {
	float: right;
	position: absolute;
	padding-top: 14px;
	padding-left: 317px;
	font-size: 28px;
	font-family: 'Open Sans', sans-serif;
}

#navigation {
	z-index: 10;
	position: fixed;
	top: 0;
	width: 100%;
	color: #ffffff;
	height: 35px;
	text-align: center;
	padding-top: 15px;
	/* Adds shadow to the bottom of the bar */
	-webkit-box-shadow: 0px 0px 8px 0px #000000;
	-moz-box-shadow: 0px 0px 8px 0px #000000;
	box-shadow: 0px 0px 8px 0px #000000;
	/* Adds the transparent background */
	background-color: rgba(255,0,0,0.8);
	color: rgba(255,0,0,0.8);
}

#navigation a {
	padding: 18px;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	color: white;
	text-decoration: none;
}

#navigation a:hover {
	background-color: #F38630;
}

#contents {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#menuContainer {
	
}

#menu {
	display: inline-block;
}

.menu {
	display: inline-block;
	color: white;
	background-color: #ff2600;
	height: 15px;
	/*
	border-top: 1px solid white;
	*/
	padding: 10px;
	border-radius: 10px 10px 0px 0px;
}

.menu:hover {
	
}

#menuBanner {
	height: 75px;
	background-color: #af3020;
	color: white;
	padding-top: 25px;
	padding-left: 40px;
    -webkit-transition: background-color .5s;
       -moz-transition: background-color .5s;
        -ms-transition: background-color .5s;
         -o-transition: background-color .5s;
            transition: background-color .5s;
}

#bannerHeader {
	font-size: 21px;
	text-decoration: none;
	color: white;
	text-align: left;
}

#bannerText {
	
}

#sliderContainer {
    /*
	margin: 15px;
	margin-right: auto;
    margin-left: auto;
    padding-right: 50px;
    padding-left: 50px;
    */
}

#sliderNav {
	display: inline-block;
	border: 1px solid #af3020;
    width: 700px;
    background: #af3020;
}

.sliderButton {
	background-color: #ff2600;
	display: inline-block;
	padding: 10px;
	color: white;
	cursor: pointer;
}

.sliderButton:hover { background-color: #F38630; }

#sliderPrevious { float: left; } #sliderNext { float: right; }

#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

#left {
	width: 559px;
	float: left;
	padding: 20px;
	border-radius: 10px;
	border: 1px solid #af3020;
	margin-bottom: 15px;
	font-size: 14px;
	font-family: sans-serif;
}

#right {
	/*display: none;*/
	width: 243px;
	background-color: #a64242;
	float: right;
	padding: 5px;
}

#quoteButton {
	width: 243px;
	background-color: #af3020;
	float: right;
	padding: 20px;
	border-radius: 10px;
	color: white;
	font-family: sans-serif;
	font-size: 28px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#quoteButton:hover {
	background-color: #a64242;
}

#violationsButton {
	width: 220px;
	background-color: #662546;
	float: right;
	padding: 20px;
	border-radius: 10px;
	color: white;
	font-family: sans-serif;
	font-size: 26px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	margin-bottom: 15px;
}
#violationsButton:hover {
	background-color: #8b3360;
}

#footer {
	height: 75px;
	background-color: #af3020;
    clear: both;
    color: white;
    /*
   	width: 900px;
    margin-right: auto;
    margin-left: auto;
    */
    margin-top: 20px;
    padding: 10px;
}

.header_ {
	background: #af3020;
	padding: 10px;
	font-size: 20px;
	color: white;
	border-radius: 10px;
	cursor: default;
	font-family: sans-serif;
	font-weight: bold;
}

.capsule {
	border: 10px solid #af3020;
	border-radius: 5px 35px 0px 0px;
	background: #af3020;
	width: auto;
	clear: both;
	color: white;
	margin-top: 15px;
	cursor: pointer;
}

.capsuleRight {
	border: 10px solid #af3020;
	border-radius: 35px 5px 0px 0px;
	background: #af3020;
	width: auto;
	clear: both;
	text-align: left;
	margin-top: 15px;
	color: white;
	cursor: pointer;
	padding-left: 15px;
}

.infoDrop {
	display: none;
	border: 10px solid #af3020;
	border-radius: 0px 0px 35px 35px;
	background: #af3020;
	width: auto;
	clear: both;
	color: white;
	/* cursor: pointer; */
}

.arrowUp {
	width: 0px;
	height: 0px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid white;
}

.arrowDown {
	width: 0px;
	height: 0px;
	border-top: 5px solid white;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

/*
.textShadow {
	text-shadow: 3px 3px 3px #000;
}
*/

.text3D {
	text-shadow:   0 1px 0 #ccc, 
	               0 2px 0 #c9c9c9,
	               0 3px 0 #bbb,
	               0 4px 0 #b9b9b9,
	               0 5px 0 #aaa,
	               0 6px 1px rgba(0,0,0,.1),
	               0 0 5px rgba(0,0,0,.1),
	               0 1px 3px rgba(0,0,0,.3),
	               0 3px 5px rgba(0,0,0,.2),
	               0 5px 10px rgba(0,0,0,.25),
	               0 10px 10px rgba(0,0,0,.2),
	               0 20px 20px rgba(0,0,0,.15);
}

.shadow {
  -moz-box-shadow:    10px 10px 5px #aaaaaa;
  -webkit-box-shadow: 10px 10px 5px #aaaaaa;
  box-shadow:         10px 10px 5px rgba(0,0,0,0.65);
}

.innerShadow {
   -moz-box-shadow:    inset 0 0 15px #000000;
   -webkit-box-shadow: inset 0 0 15px #000000;
   box-shadow:         inset 0 0 15px #000000;
}

/* image effects */
/*
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
*/

/* 5:4 Aspect Ratio */
.pic {
	float: left;
	height: 158px;
	width: 168px;
	overflow: hidden;
}

.grow img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
  height: 160px;
  width: 200px;
}

/*.grow img:hover {
  width: 200px;
  height: 200px;
}*/

.capsule:hover .grow img {
 	height: 220px;
 	width: 275px;
}
.capsuleRight:hover .grow img {
	height: 220px;
	width: 275px;
}

.capsule:hover .glow {
	color: #fff;
	text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}

.capsuleRight:hover .glow {
	color: #fff;
	text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}

/* */

.glow, .glow:hover, .glow:focus {
	text-decoration: none;
	color: #fff;
	text-shadow: none;
	-webkit-transition: 250ms linear 0s;
	-moz-transition: 250ms linear 0s;
	-o-transition: 250ms linear 0s;
	transition: 250ms linear 0s;
	outline: 0 none;
}

.glow:hover, .glow:focus {
	color: #fff;
	text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}

/* For slider arrows. */

button {
	z-index: 1;
	-webkit-appearance: none;
	background: transparent;
	border: 0;
	outline:0;
}

svg {
	padding: 5px;
}

.arrow {
	cursor: pointer;
	position: absolute;
	margin-top: -45px;
	margin-left: -35px;
	width: 70px;
	height: 90px;
}

.left {
	margin-top: 100px;
	margin-left: 9px;
}

.right {
	margin-top: 100px;
}

.left:hover polyline,
.left:focus polyline {
	stroke-width: 3;
}

.left:active polyline {
	stroke-width: 6;
	transition: all 100ms ease-in-out;
}

.right:hover polyline,
.right:focus polyline {
	stroke-width: 3;
}

.right:active polyline {
	stroke-width: 6;
	transition: all 100ms ease-in-out;
}

polyline {
	transition: all 250ms ease-in-out;
}
/*   */
.fancyButton {
	position: relative;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,1);
    /*
    font-family: 'Yanone Kaffeesatz';
    font-weight: 700;
    font-size: 3em;
    */
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 9px 0px rgb(160, 48, 32), 0px 9px 25px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 9px 0px rgba(160,48,32,1), 0px 9px 25px rgba(0,0,0,.7);
    box-shadow: 0px 9px 0px rgba(160,48,32,1), 0px 9px 25px rgba(0,0,0,.7);
    margin: 100px auto;
	width: 160px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

.fancyButton:active {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    position: relative;
    top: 6px;
}

.image {
    font-size: 12px;
    color: white;
}

h1 {
    overflow: hidden;
    text-align: center;
}
h1:before,
h1:after {
    background-color: #333;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
h1:before {
    right: 0.5em;
    margin-left: -50%;
}
h1:after {
    left: 0.5em;
    margin-right: -50%;
}
